img { border:2px; vertical-align:middle; margin:2px }
body
{ margin-top :0;
margin-left :0;
margin-right :0;
text-align :center;
line-height:100%;
color :#9900ff;
background-color :#000000;
border:2px solid #9900ff
}

.logo
{
padding:2px;
margin:2px;
border:1px dotted #9900ff;
background-color:#190033;
text-align:center
}

.header, .footer
{
background-image:url(phdr.gif);
font-weight:bold;
margin:1px;
border:1px solid #9900ff;
padding:1px
}
div.shout
{
text-align : center;
border:1px solid #9900ff;
margin:1px;
background-color:#190033;
background-image:url(zigzag.gif);
color:#9900ff;
padding:1px;
font-family:
comic sans ms
}

.menu1, .menu2
{
background-image:url(anime.gif);
background-repeat: repeat-x;
background-position: top;
border:1px solid #6f006f;
margin:3px;
text-align:left;
padding:3px;
color:#9900ff;
}
.shoutmenu
{
border:1px solid #3f006f;
padding:1px;
margin-left:1px;
margin-right:1px;
margin-top:1px;
margin-bottom:1px;
text-align:center;
background-image:url(24.gif) ;
background-repeat: repeat-x;
background-position: top
}
.pmbudon
{
margin-top:1px;
margin-bottom:1px;
border-top : 1px solid #6f006f;
border-bottom : 1px solid #6f006f;
text-align : center;
}
table.pmbudon
{
padding:1px;
border : 0px;
width : 100%;
}
table.pmbudon td {
margin :1px;
padding : 1px;
border : 1px solid #3f006f;
text-align : center;
width : 33%;
background-color:#000000;
background-image:url(40.gif);
}
.profile
{
margin-bottom : 1px;
padding : 1px;
text-align : left;
font-weight : bold;
border : 1px solid #9900ff;
}

.pmdialog
{
margin-top : 4px;
margin-bottom : 4px;
padding : 1px;
border : 1px;
}

.pmby
{
margin-bottom: 1px;
padding : 1px;
color : #9900ff;
border : 1px solid #6f006f;
text-align : center;
font-size : medium; font-weight : bold;
}
.pmmsg
{
margin-bottom : 1px;
padding : 1px;
border : 1px solid #6f006f;
color:#9900ff;
text-align : center;
font-size : medium;
}

.avatar
{
border : 1px;
vertical-align : middle;
border : 1px solid #9900ff;
}

a:link, a:visited, a:active
{
color : #00ff00;
text-decoration : none;
font-weight : medium;
}
a:hover
{
text-decoration:underline;
}
a.pm:link, a.bud:link, a.on:link, a.pm:visited, a.bud:visited, a.on:visited
{
color : #9900ff;
text-decoration : none;
font-weight : bold;
font-size : 75%;
}

a.pm:active, a.bud:active, a.on:active, a.pm:hover, a.bud:hover, a.on:hover
{
color : #00ff00;
text-decoration : none;
font-weight : bold;
font-size : 75%;

}

a.mnu1:link, a.mnu1:visited, a.mnu1:active, a.mnu2:link, a.mnu2:visited, a.mnu2:active
{
color : #00ff00;
text-decoration : none;
font-weight : bold;
font-size : medium;
}
a.mnu1:hover, a.mnu2:hover
{
color : #00ff00;
text-decoration : underline;
font-weight : bold;
font-size : medium;
}
a.forum:link, a.forum:visited
{
color : #9900ff;
text-decoration : underline;
font-weight : bold;
}
a.forum:active, a.forum:hover
{
color : #00ff00;
font-weight : bold;
text-decoration : underline;
}

a.nav:link, a.nav:visited
{
color : #9900ff;
text-decoration : none;
font-weight : normal;
}

a.nav:active, a.nav:hover
{
color : #00ff00;
text-decoration : none;
font-weight : normal;
}

a.shoutname:link, a.shoutname:visited, a.enter:link, a.enter:visited
{
color : #00ff00;
text-decoration : none;
font-weight : bold;
}

a.shoutname:active, a.shoutname:hover, a.enter:active, a.enter:hover
{
color : #00ff00;
text-decoration : underline;
}

a.shoutmnu:link, a.shoutmnu:visited, a.mainpage:link, a.mainpage:visited
{
margin:1px;
background-color : #000000;
border : 1px solid #3f006f;
color : #9900ff;
text-decoration : none;
font-weight : bold;
font-size : 75%;
padding : 1px;
}

a.shoutmnu:active, a.shoutmnu:hover, a.mainpage:active, a.mainpage:hover
{
margin:1px;
color : #00ff00;
}

input.text,input[type=text]{
font-family: comic sans ms;
margin:1px;
border:1px solid #9900ff;
background-color:#111111;
color:#cccccc}

input.password,input[type=password]{
font-family: comic sans ms;
margin:1px;
border:1px solid #9900ff;
background-color:#111111;
color:#cccccc}

input.file,input[type=file]{
font-family: comic sans ms;
margin:1px;
border:1px solid #9900ff;
background-color:#111111;
color:#cccccc}

textarea{
font-family: comic sans ms;
margin:1px;
border:1px solid #9900ff;
background-color:#111111;
color:#cccccc}

select{
margin:1px;
border:1px solid #9900ff;
background-color:#111111;
color:#cccccc}

input.submit,input[type=submit]{
border:1px solid #9900ff;
background-color:#9900ff;
color:#f0f0f0}

.bold{
font-weight:bold;
}

.medium{
font-size: medium;
}

.boldmedium{
font-weight: bold;
font-size: medium;
}